# Method MasterObject()->get_compilation_handler()

Method get_compilation_handler

  ``CompilationHandler` get_compilation_handler(`int` `major`, `int` `minor`)`

Description

  Get compilation handler for simulation of Pike v`major`.`minor`.

  This function is called by cpp() when it encounters `#pike` directives.

Parameter `major`

  Major version.

Parameter `minor`

  Minor version.

Returns

  Returns a compilation handler for Pike >= `major`.`minor`.